body{
    font-family: 'Source Sans Pro ExtraLight', Arial Narrow, sans-serif;
    background-image: url(/earthshaker/images/earthshakerlogo.png);
    background-position: right top;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
a{
    text-decoration: none;
    color: red;
}
a:hover{
    font-weight: bold;
}